Subject: [SUA issue 12] Section 4.1.3 text

From: [email-masked]
Date: Tue, 14 Aug 2001 09:45:59 +0300

From: ext Brian F. G. Bidulock [mailto:[email-masked]]
Sent: 06 August, 2001 22:54
To: Loughney John (NRC/Helsinki); Lyndon Ong
Subject: Fwd: RE: SUA: Section 4.1.3 text

Attached is an SUA Last Call issue:

Addition of SMI parameter for decoupled operation.

--brian

From: [email-masked]
Reply-To: [email-masked]
To: [email-masked]
Subject: RE: SUA: Section 4.1.3 text
Date: Fri, 20 Jul 2001 10:20:58 +0300
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2652.78)
List-Unsubscribe: <mailto:[email-masked]>
Content-Type: text/plain

Hi Brian,

> Now, the only other thing that I would like clarified is the format
> of the Destination Address parameter in the DUNA, DAVA, DRST or SCON
> messages.  I suggest that the following be added to "Note 1" in the
> DUNA, DAVA, DRST and SCON sections in Section 3.4:
> 
>     When the SSN is included in the Destination Address parameter,
>     the DUNA/DAVA/DRST/SCON message corresponds to the SCCP N-STATE
>     primitive.  When SSN is not included in the Destination Address
>     paraemter, the DUNA/DAVA/DRST/SCON message corresponds to the
>     SCCP N-PCSTATE primitive.

Agreed.

> But this brings up another question regarding N-STATE:  Why is there
> no Subsystem Multiplicity Indicator in the DUNA/DAVA/SCON messages?

This was deemed not needed. I'll try to dig up the thread on it.
During last call, please feel free to bring this up (with solutions,
of course).

John

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to
[email-masked]

------_=_NextPart_000_01C12488.DC634847--

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]